Subject: Offline Message from Home: I have a swagtron t6 I purchased in late 2017 on A
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Nov 2019 17:18:19 -0000

From: Home <[email-masked]>
Phone: 2029812404
Location: Silver Spring, United States
URL: https://swagtron.com/contact/
Department: SwagTron

I have a swagtron t6 I purchased in late 2017 on Amazon.  I'm trying to determine if the battery pack needs to be replaced.  Currently I have removed the battery for testing purposes.  It is out of warranty.  I'm on getting around 1v out of my battery pack and I have tried different chargers.  We just didn't want to spend the money for a replacement already especially if it is not the problem.  Thank you for your help.

----
Zopim
https://www.zopim.com